#ifndef ENVRESULTITEM_H
#define ENVRESULTITEM_H

#include <QWidget>

namespace Ui {
class envResultItem;
}

class envResultItem : public QWidget
{
    Q_OBJECT

public:
    explicit envResultItem(QWidget *parent = nullptr);
    ~envResultItem();


    int setUI(int nWidth);
    void setText(QString sText);
private:
    Ui::envResultItem *ui;
};

#endif // ENVRESULTITEM_H
